
Cybus Development - Operational #978
Android -- Twillio chat and video
12/02/2020 01:33 PM - hira naseem

Status: Closed Start date: 12/02/2020
Priority: High Due date:
Assignee: Rana Tahir % Done: 20%
Category: Estimated time: 0.00 hour
Target version:
Description

History
#1 - 12/02/2020 01:36 PM - Rana Tahir

02 Dec
working on file uploading with any extension
working on downloading file from browser
working on video player
working on uploading video

#2 - 12/03/2020 02:00 PM - Rana Tahir

03 Dec
working on file uploading with any extension
working on mp3 file
working on playing and download mp3 file from browser
searching add file in list adapter until uploaded successfully

#3 - 12/04/2020 01:20 PM - Rana Tahir

04 Dec
working on One to One chat
working on adding members in channel
working on inviting members in channel

#4 - 12/08/2020 06:25 AM - Rana Tahir

07 Dec
working on document upload
working on document upload progress design and implementation
working on add channels

#5 - 12/08/2020 01:51 PM - Rana Tahir

08 Dec
working on chat pagination
#6 - 12/09/2020 01:47 PM - Rana Tahir

08 Dec
working on chat pagination
working on message added

#7 - 12/10/2020 01:32 PM - Rana Tahir

10 Dec 
working on video app for multiple users

#8 - 10/15/2021 08:19 AM - Rana Tahir
- Status changed from In Progress to Closed
